From 340e1f9afd59dda7c8ff185e26b75c21cf689e83 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sun, 14 Jul 2019 14:03:30 +0000
Subject: [PATCH 04/42] dtkwidget: update to 2.0.16.1.

---
 srcpkgs/dtkwidget/patches/qt5.13.patch | 39 --------------------------
 srcpkgs/dtkwidget/template             |  6 ++--
 2 files changed, 3 insertions(+), 42 deletions(-)
 delete mode 100644 srcpkgs/dtkwidget/patches/qt5.13.patch

diff --git a/srcpkgs/dtkwidget/template b/srcpkgs/dtkwidget/template
index 6fbac916d9b..1d379a9f305 100644
--- a/srcpkgs/dtkwidget/template
+++ b/srcpkgs/dtkwidget/template
@@ -1,7 +1,7 @@
 # Template file for 'dtkwidget'
 pkgname=dtkwidget
-version=2.0.14
-revision=2
+version=2.0.16.1
+revision=1
 build_style=qmake
 configure_args="DBUS_VERSION_0_4_2=YES LIB_INSTALL_DIR=/usr/lib VERSION=${version}"
 hostmakedepends="pkg-config qt5-host-tools qt5-qmake"
@@ -14,7 +14,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/dtkwidget"
 changelog="https://github.com/linuxdeepin/dtkwidget/blob/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/dtkwidget/archive/${version}.tar.gz"
-checksum=bc514724011f36f89c38f6381c16171f6cf3347a11aca09d8c4f0c027ddc8c1d
+checksum=d8b29e1a36fadb3563b904da37d034da3c6c63a7d232deaade3b9c6f6e6dc9f2
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" dtkcore-devel qt5-multimedia-devel qt5-x11extras-devel

